Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Juri Linkov <[email-masked]>
Date: Sun, 17 Feb 2019 22:17:52 +0200

> After retesting and not being able to reproduce the problems anymore,
> I pushed Juri's patch.

Thanks, João.  Before closing this bug, please confirm if you prefer
renaming window--display-buffer to display-buffer-in-window in this bug,
or creating a new request?  I'll also create separate requests for
all other related topics from this bug.